package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 *
 */
public enum RechargeType {
    Active("主动充值"),
    Refund("退款"),
    Expend("消费"),
    ;

    @Getter
    private String remark;

    RechargeType(String remark) {
        this.remark = remark;
    }
}
